@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700;900&display=swap');

body {
	padding: 0;
	margin: 0;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	background-color: #d3eefb;
	background-image: url("https://www.seferhamitzvos.org/images/seferhamitzvosbg.png");
	background-repeat: no-repeat;
}
a {
	font-weight: 700;
	color: #54A8DC;
}
.bh {
	display: block;
	position: absolute;
	top: 5px;
	right: 15px;
	direction: rtl;
	color: white;
}
header {
	background: #9DD6F4;
	padding: 10px 5px;
}
header ul li {
	display: inline;
	list-style-type: none;
	padding-right: 22px;
	color: white;
}
header li a {
	text-decoration: none;
	color: white;
}
header li a:hover {
	color: #54A8DC;
}
h1, h2 {
	text-align: center;
}
h1 {
	text-transform: uppercase;
	text-shadow: 0 2px 3px #b6b6b6;
	font-size: 3em;
	color: #54A8DC;
	font-weight: 900;
}
@media screen and (max-width: 480px) {
	h1 {
		font-size: 2.5em;
	}
	.arrow {
		display: none;
	}
	.line {
		display: none;
	}
}
h2 {
	color: #574B43;
	font-weight: 700;
}
h2 .date {
	white-space: nowrap;
}
.arrow {
	text-decoration: none;
	background: #9DD6F4;
	color: white;
	border-radius: 5px;
	padding: 2px 8px;
	margin: 0px 1em;
}
.arrow:hover {
	color: #54A8DC;
}
.resource {
	display: inline-block;
	background: #EEB1AA;
	margin-left: 20px;
	margin-top: 20px;
	width: 300px;
	height: 300px;
	border-radius: 15px;
	text-align: center;
	padding: 10px 0;
	box-shadow: 0 2px 3px #b6b6b6;
	overflow: hidden;
}
.mendeld {
	background: #C3D87B;
}
.resource iframe, .resource .video, .resource video {
	width: 280px;
	border-radius: 10px;
	height: 180px;
	margin: 0 auto 10px auto;
	overflow: hidden;
	background-color: black;
}
.kidsaudio:hover {
	overflow-y: hidden !important;
}
.bell iframe {
	height: 85px;
}
.bell img {
	width: 75px !important;
	height: 75px;
}
#lbdiv {
	display: none;
}
.resource p {
	padding: 0 12px;
}
.regaudio {
	background: #EDB2AA;
}
.chabadorg {
	background: #9C7BB2;
}
.bookpdf {
	background: #A9D4F1;
}
.operation613 {
	background: #F5C675;
}
.feivish {
	background: #A1DED1;
}
.operation613 p {
	padding-left: 15px;
	padding-right: 15px;
}
.phone {
	background: #F5D96B;
}
.gallery {
	background: #A9D4F1;
}
.icon {
	font-size: 5em !important;
}
.phone ul {
	text-align: left;
	margin: 0;
	padding: 0;
}
.phone ul li {
	list-style-type: none;
	margin-left: 10px;
	margin-right: 8px;
	font-size: .9em;
}
.phone ul li a {
	font-size: 1.1em;
}
.phone p {
	margin-bottom: 0 !important;
}
.coloring {
	background: #F5C675;
}
#wordfind td {
	border: 1px solid #333; 
	width: 20px;
	height: 20px;
}
#wordfind table {
	margin: auto;
	text-align: center;
	margin-top: 10px;
}
.wordfind a.magnifying {
	font-size: 10em;
	text-decoration: none;
	position: relative;
	bottom: 100px;
	height: 150px;
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
	box-shadow: none !important;
	margin-bottom: -200px;
}
.wordfind p {
	margin-top: -100px;
	margin-bottom: 0;
}
.note {
	clear: both;
	text-align: center;
	font-style: italic;
	padding-top: 20px;
}
.chabadorg a img {
	margin-bottom: 10px !important;
	border-radius: 10px;
}
.menukad {
	background: #abd4f0;
}
section {
	text-align: center;
}
footer {
	display: block;
	background-image: url("https://www.seferhamitzvos.org/images/books.png");
	background-size: auto;
	background-repeat: repeat-x;
	height: 103px;
	color: white;
	text-align: center;
	padding: 0;
	margin-top: 20px;
	border-bottom: 15px solid #8ed8f8;
}
footer p {
	padding-top: 90px;
}
audio {
	max-width: 280px;
}
main {
	padding: 10px;
}
main p, main ul {
	max-width: 650px;
	margin: auto;
	font-size: 1.25em;
	margin-bottom: 12px;
}
main li {
	list-style-type: square;
	margin-top: 10px;
}
main ul {
	margin-top: 20px;
}
.resource img {
	display: block;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 150px;
}
.resource a img {
	display: inline;
	margin: 0;
	margin-bottom: 10px;
	width: 150px;
}
.operation613 a img {
	width: 200px !important;
	border-radius: 10px;
	margin-bottom: 15px !important;
}
.resource audio {
	margin-bottom: 10px;
}
.coloring img {
	border: 1px solid gray;
	box-shadow: 0 2px 3px #444;
	width: 135px !important;
	margin-bottom: 15px !important;
}
.coloring p {
	margin-bottom: -1em;
}
.bookpdf img {
	box-shadow: 0 2px 3px #444;
	margin-bottom: 10px !important;
}
.coloring img.crayon {
	position: relative;
	top: -200px;
	right: -180px;
	width: 75px !important;
	margin: 0 !important;
	margin-bottom: -77px !important;
	padding: 0 !important;
	border: none !important;
	box-shadow: none !important;
}
.touger {
	background: #F5C675;	
}
.touger img {
	height: 150px;
	width: auto;
	border: 1px solid gray;
	box-shadow: 0 2px 3px #444;
}
.touger a.mitzvah {
	display: block;
}
.resource:hover {
	z-index: 1;
	overflow-y: auto;
}
.wordfind:hover {
	overflow: hidden;
}
h4 {
	font-weight: normal;
	text-align: center;
}
h4 span::after {
	content: ", ";
}
h4 span:last-of-type::after {
	content: "";
}


/* Tooltip container */
vort {
  position: relative;
  display: inline-block;
}

/* Tooltip text */
vort eng {
  visibility: hidden;
  min-width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px 8px;
  border-radius: 6px;
  white-space: nowrap;
  direction: ltr;

  /* Position the tooltip text */
  position: absolute;
  z-index: 200;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
  
  font-size: .7em;
  font-weight: normal;
  line-height: normal;
  font-family: "Montserrat", sans-serif;
}

/*Tooltip arrow */
vort eng::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
vort:hover eng {
  visibility: visible;
  opacity: 1;
}

html {
	visibility: visible;
	opacity: 1;
}